


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
	body {
		/*border-left:5px solid red;*/
	}	
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
	body {
		/*border-left:5px solid yellow;*/
	}	
}



/* Large desktop */

@media (min-width: 993px) and (max-width: 1299px) {
	body {
		font-size: 0.75em;
		line-height: 1.55em;
	} 	
	#curr-proj .title {
		font-size:3em;
		padding:0px 12px;
		margin-top:10px;
		line-height:140%;
	}
	.slick-proj {
		width:85%;
	}
	.thumb {
		margin:10px;
	}
	.hero-holder {
		width:80%; /** Width of hero **/
	}
	.home-bulb {
		top:22%;
		
	}
	.menu-fixed {
		line-height:225%;
		left:20px;
		top:20px;
		font-size:1.15em;
	}
	.home-logo {
		padding-top:30px;
		width:80%;
		margin-top:60px;
	}
	.ico-holder {
		position:fixed;
		padding:20px;
	}
	.ico {
		width:25px;
		margin-left:10px;
	}
}


/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	body {
		/*font-size: 0.9em;
		line-height: 1.5em;*/
	}
	/***/
	.menu-fixed {
		display:block;
	}
	.patty {
		display:none;
		visibility:hidden;
	}
	.menu {
		display:none;
	}
    .hide-m {
        display: block;
    }
	.show-m {
        display: none;
    }

}

@media (max-width: 991px) {
	body {
		border-top:0px solid green;
		font-size: 0.8em;
		line-height: 1.6em;
	} 
	.ico-holder {
		display:none;
		visibility:hidden;
	}
	.txt-info {
		padding-right:0px;
	}
	#m-bar {
		display:block;
	}
	.home-bulb {
		top:25%;
		
	}
	.home-logo {
		padding-top:50px;
	}
	.home-logo .bywj {
		left:0;
		width:100%;
		text-align:center;
		padding:0;
		padding-top:15px;
	}
	.home-logo .bywj img {
		margin:auto;
	}
    .patty {
        width:65px;
        padding:15px 15px;
    }
	 .curr-proj-close {
		width:65px;
		padding:15px 15px;
	}   
    /** General **/
    .section-ttl {
        margin-bottom:13px;
    }
    .section {
        padding-bottom: 0;
    }
    .transition {
        transition:none;
    } 
    .pad {
        padding:0 15px;
    }
    .hide-m {
        display: none;
    }
	.show-m {
        display: block;
    }
	#m-bar {
		transition: transform .3s;
		-moz-transition: transform .3s;
		-o-transition:transform .3s;
		-webkit-transition: transform .3s;	
		position:fixed;
		z-index:998;
		font-size:1.15em;
		font-weight:800;
		color:#000;
		width:100%;
		background:#FFF;
		padding:5px 15px;		
	}
	
	
	/** Menu **/
	.menu-fixed {
		display:none;
	}
	.patty {
		display:block;
	}
	.menu {
		font-size:0.95em;
		display:block;
		width:180px;
	}
	.menu-each {
		border-top:1px solid #ccc;
	}
	.menu-each-holder .menu-each:last-of-type {
		border-bottom:1px solid #ccc;
	}
	.menu-each-holder .menu-each:first-of-type {
		border-top:4px solid #fff;
	}
	.menu-cats-each {
		color:#FFF;
		padding:4px 10px;
		padding-left:0;
		margin:0;
		background:none;
		border-top:1px dotted #999;
	}
	#menu-cats-m {
		display:none;
	}
	.menu-cats-active{
		color:#F66;
	}
	.menu .active {
		color: #F66;
	}
	
	.graffiti {
		top:180vh;
		left:-40%;
		opacity:0.8;
	}
	.graffiti2 {
		top:40%;
		right:0%;
		margin-left:-500px;
		z-index:999;
	}
	.graffiti3 {
		display:none;
	}
	.graffiti5 {
		top:0;
		left:50%;
		margin-left:-100px;
		margin-top:-220px;
		z-index:999;
	}
		
	/** Projects **/
	.hero-holder {
		width:100%; /** Width of hero **/
		padding:5px;
		padding-bottom:40px;
		margin-bottom:50px;
	}
	.dummy {
		border:4px solid #fcf9f4;
	}
	.hero {
		border:3px solid #c78b39;
	}
	.badge-projects2 {
		width:210px;
		right:50%;
		top:auto;
		margin-top:80px;
		margin-right:-115px;
	}
	.proj-title {
		font-size:0.9em;
		bottom:12px;
		text-align:center;
		width:100%;
		padding-right:0px;
	}
	/* Projects
	-------------------------------------------------- */	
	.thumb-cat {
		margin:6px;
	}
	.thumb {
		margin:10px;
	}
	.slick-proj {
		width:100%;
		margin:auto;
	}
	#curr-proj .title {
		font-size:2em;
		padding:0px;
		margin-top:0px;
	}
	
	/* About
	-------------------------------------------------- */	
	.badge-what-we-do {
	z-index:99;
	width:40%;
	top:20%;
	right:2%;
	margin-top:-5%;
	}
	.badge-good-vibes {
	z-index:99;
	top:20%;
	right:0%;
	width:100%;
	}
	.badge-mario {
	z-index:99;
	width:38%;
	right:2%;
	top:45%;
	}	
	.badge-bottom-poster {
		display:none;
	}
	.about-page {
		margin-top:150px;
		padding-top:50px;
	}

	/* News
	-------------------------------------------------- */
	#news-category {
		/*display:none;*/
	}
	.slick-news {
		padding:0px;
	}
	.thumb-news .overlay {
		padding:30px;
		padding-right:10px;
		
	}
	.thumb-news .headline {
		font-size:1.1em;
	}
	.thumb-news .dates {
		font-size:0.85em;
	}
	.news-cat-each {
		padding-bottom:2px;
	}
	.news-cat-all {
		padding-top:5px;
	}
	.news-num {
		width:100%;
		font-size:0.95em;
		padding-right:10px;
		margin-top:-2em;
	}
	.ctrl-holder-all {
		display:block;
	}	
	#filter-for-news {
		
	}
}


@media (max-width: 991px) and (orientation:landscape) {
	/*body {
		font-size: 0.85em;
		line-height: 1.6em;
	}
	.fp-map-contain {
		height:100vh; width:100wh;
	}

	.header-box .inf-title {
		font-size:2.75em;
		padding-top:1.5em;
		padding-left:0px;
	}	*/
} 




 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 990px) {

	
    
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}
 
/* Landscape phones and down */
@media (max-width: 576px) {
	body {
		font-size: 0.75em;
		line-height: 1.55em;
	} 	
	#news-category {
		display:none;
	}
	#proj-category {
		display:none;
	}
	.badge-projects2 {
		width:180px;
		margin-top:60px;
		margin-right:-100px;
	}
	/* About
	-------------------------------------------------- */	
	
	.home-bulb {
		margin-top:20px;
	}	
	.home-bulb .img {
		width:100px;
	}
	/* About
	-------------------------------------------------- */	
	.badge-what-we-do {
		width:35%;
		right:5%;
		margin-top:10%;
	}
	.badge-good-vibes {
		margin-top:-10%;
		right:35%;
		width:55%;
		top:0;
	}
	.badge-mario {
		width:37%;
		right:30%;
		top:0;
		margin-top:-15%;
	}	
	.badge-bottom-poster {
		display:none;
	}
	.about-page {
		margin-top:150px;
		padding-top:50px;
	}
	
	.thumb-news .overlay {
		padding:20px;
		padding-right:25px;
		
	}
	.news-num {
		padding-right:0px;
	}					
}
